scorer-config = {

    score4-config = {
        scorer-name = "com.tzld.piaoquan.recommend.server.service.score4recall.strategy.RegionRecallScorerV4"
        scorer-priority = 96
        model-path = "alg_recall_file/04_recall_noregion1h.txt"
    }
}